%define svn svn20080617
Name: libdbus-qt3
Version: 0.9.0
Release: alt0.M41.1

Summary: QT3/KDE bindings for D-Bus
Url: http://dbus.freedesktop.org/
License: GPL or Academic Free License
Group: System/Libraries

Source: %name-%version.tar.bz2
Source1: admin-%svn.tar.bz2
Source2: %name-svn_checkout.sh
Packager: Boris Savelev <boris@altlinux.org>
BuildPreReq: libdbus-devel >= 0.94

# Automatically added by buildreq on Wed May 21 2008
BuildRequires: gcc-c++ imake libXt-devel libdbus-devel libjpeg-devel libpng-devel libqt3-devel xorg-cf-files

%description
QT3/KDE bindings for D-Bus.

%package devel
Summary: Developer package for QT3/KDE bindings for D-Bus
Requires: %name = %version-%release
Requires: libdbus-devel >= 0.94
Requires: libqt3-devel
Group: Development/C++

%description devel
Developer package for QT3/KDE bindings for D-Bus.

%prep
%setup -q -n %name
tar xfj %SOURCE1
%build
%make -f Makefile.cvs
%configure
%make_build

%install
%makeinstall_std

%post
%post_ldconfig

%postun
%postun_ldconfig
%files
%_bindir/*
%_libdir/libdbus-1-qt3.so.*

%files devel
%_includedir/dbus-1.0/qt3/dbus/*.h
%_libdir/libdbus-1-qt3.so
%_pkgconfigdir/*.pc

%changelog
* Mon Jul 21 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.9.0-alt0.M41.1
- port to 4.1 branch 

* Tue Jun 17 2008 Boris Savelev <boris@altlinux.org> 0.9.0-alt1
- new version

* Thu May 22 2008 Boris Savelev <boris@altlinux.org> 0.8.1-alt1
- initial build
